/* global.css */
h1 {
  font-size: 2.8em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.3em;
}

h2 {
  font-size: 1.8em;
  color: #e17055;
  margin: 1em 0 0.5em 0;
  text-align: center;
}

h3 {
  font-size: 1.4em;
  color: #c7950c;
  margin-bottom: 0.5em;
  text-align: center;
}
